@font-face {
            font-family: "UbuntuRegular";
            src: url("../fonts/UbuntuRegular/UbuntuRegular.eot");
            src: url("../fonts/UbuntuRegular/UbuntuRegular.eot?#iefix")format("embedded-opentype"),
            url("../fonts/UbuntuRegular/UbuntuRegular.woff") format("woff"),
            url("../fonts/UbuntuRegular/UbuntuRegular.ttf") format("truetype");
            font-style: normal;
            font-weight: normal;
    }

*{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
a {
    color: #259FDF;
    outline: medium none;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
em{
    font-style: normal !important;
}
#page {
  /*  border-left: 1px solid #CFCFCF;
    border-right: 1px solid #CFCFCF;*/
    margin: 0 auto;
   width: 1200px;
    background-color: #fff;
}
ul.polezList li {
    margin: 5px;
}
ul.polezList {
    margin-bottom: 20px;
}
#page .breadcrumbs{
    clear: both;
    font-family: UbuntuRegular;
    font-size: 13px;
    /*margin: 15px 0 0 15px;*/
   /* margin: 8px 0 -9px 15px;*/
    color: #797979;
    height: 16px;
    margin-top: 30px;
}

#page .breadcrumbs div{
    display: inline;
}

#page .breadcrumbs a:hover{
    color: #259FDF;
}

#page .breadcrumbs a{
    color: inherit;
}

#header {
    /*background: url("../images/header.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
   height: 100px;
   max-width: 1200px;
   margin:0 auto;
   min-width: 1200px;
}
#body {
    padding: 19px 0;
}
#leftbar {
    float: left;
    /*padding: 0 0 0 12px;*/
    width: 270px;
    margin-right: 30px;
}
#rightbar {
    float: right;
    display: none;
}
#centerbar {
    margin: 0 0 0 280px;
}
#footer {
    /*background: url("../images/footer.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/

    background-color: #3d3d3d;
    height: 200px;
    min-width: 1200px;
}
#footer p{
    color: #fff !important;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.text-center {
    text-align: center;
}
.block {
    /*margin: 0 0 14px;*/
    width: 270px;
}
.block-header {
    /*background: url("../images/block.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);*/
    margin-bottom: 20px;
}
.block-header h2 {
   /* background: url("../images/block.png") no-repeat scroll -214px 0 rgba(0, 0, 0, 0);
    color: #776146;
    font: 24px/60px UbuntuRegular;
    height: 56px;
    padding: 0 12px 0 0;
    text-align: center;*/
}
.block-body {
    /*background: url("../images/block.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0 9px 0 4px;*/
}
.block li {
   /* background: url("../images/block-separator.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
}
.block-footer {
 /*   background: url("../images/block.png") no-repeat scroll -428px 0 rgba(0, 0, 0, 0);
    height: 20px;*/
}
.box {
    margin: 0 9px 16px 0;
    width: 208px;
}
.box-header {
    background: url("../images/box.png") no-repeat scroll -208px 0 rgba(0, 0, 0, 0);
    height: 8px;
    margin: 0;
}
.box-body {
    background: url("../images/box.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0 4px 0 2px;
}
.box-footer {
    background: url("../images/box.png") no-repeat scroll -416px 0 rgba(0, 0, 0, 0);
    height: 8px;
    margin: 0;
}
.box li {
    background: url("../images/box-separator.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    margin: 0 0 -2px;
    padding: 8px 18px 8px 16px;
}
.section {
  /*  margin: 0 0 20px;*/
    width: 900px;
}
/*.section-header {
    background: url("../images/section.png") no-repeat scroll -554px 0 rgba(0, 0, 0, 0);
    height: 8px;
}
.section-body {
    background: url("../images/section.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0 6px 0 3px;
}
.section-footer {
    background: url("../images/section.png") no-repeat scroll -1108px 0 rgba(0, 0, 0, 0);
    height: 8px;
}*/
.nav li {
    /*height: 46px;
    padding: 0 0 0 40px;*/
        background-color: #eeeeee;
        min-height: 35px;
        margin-bottom: 2px;
            display: flex;
    align-items: center;
        
}
.nav a li  {
    color: #000;
    font-family:  UbuntuRegular;
    text-decoration: none;
    font-size: 15px;
        padding-left: 7px;
    padding-right: 7px;
    text-decoration: none !important;
}
#leftbar > div.block.nav > div.block-body > ul > a:hover{
    text-decoration: none !important;
}
.nav a li:hover{
    text-decoration: none !important;
    color: #00b034;
}
.nav .active {
   /* background: url("../images/nav-active.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    /*height: 47px;*/
    /*left: -2px;*/
   /* margin: -2px 0;*/
  /*  position: relative;*/
   /* top: 2px;*/
}
.nav .active a {
    /*color: #FFFFFF;*/
}
.faq table {
    background: url("../images/faq-bg.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    padding: 0px 24px 32px 0;
}
.faq ul {
    width: 381px;
}
.faq a {
    color: #797979;
    font: 14px UbuntuRegular;
    text-decoration: none;
}
.faq a:hover {
    color: #259FDF;
    text-decoration: underline;
}
.faq .read-all {
    height: 1em;
    text-align: center;
    width: 134px;
}
.faq .read-all a {
    color: #2D7127;
    font: bold 16px UbuntuRegular;
}
.faq .img {
    text-align: center;
    vertical-align: middle;
}
.faq .list {
    vertical-align: top;
}
.faq p {
    color: #797979;
    display: none;
    font: 12px UbuntuRegular;
    padding: 8px 16px;
}
.faq h1 {
    color: #776146;
    font: 24px/120% UbuntuRegular;
    margin: 0 0 8px 8px;
}
.faq .all {
    padding: 0 20px;
}
.faq .all li {
    background: url("../images/bullet.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 1px 0 0 26px;
}
.action {
    background: url("../images/action-bg.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    padding: 18px 32px 32px;
    position: relative;
    text-align: center;
}
.action .red {
    color: #E11700;
    font: 30px/140% UbuntuRegular;
}
.action .green {
    color: #4F8B23;
    font: 24px/140% UbuntuRegular;
}
#action {
    left: 581px;
    position: absolute;
    top: -7px;
}
.action-form {
    display: none;
    padding: 12px 8px;
}
.action-form p {
    color: #5F5F5F;
    font: 13px/140% UbuntuRegular;
    padding: 4px 0;
    text-align: left;
}
.action-form .red {
    color: #F34337;
    font: 13px/140% UbuntuRegular;
}
.toggleAction {
    cursor: pointer;
}
.article .section-body {
    padding: 0px 22px;
}
.article h1 {
    color: #776146;
    font: 24px/120% UbuntuRegular;
    margin: 0 0 8px 8px;
}
.article h2 {
    color: #2D2D2D;
    font: 20px/200% UbuntuRegular;
}
.article h2 strong {
    font-weight: normal;
}
.article h3 {
    color: #759319;
    font: 14px/140% UbuntuRegular;
}
.article .image {
    float: left;
    margin: 4px 16px 4px 0;
}
.article .image-1 {
    float: left;
    margin: 4px 16px 4px 0;
}
.article img {
  /*border: 1px solid #B89973;*/
}
.article .image-1 img{
	max-height: 200px;
	max-width: 300px;
}
.article p {
    color: #595959;
    font: 14px/140% UbuntuRegular;
    padding: 4 px 0;
}
.article li {
    /*color: #595959;*/
    font: 14px/140% UbuntuRegular;
	padding: 4px 0px;
    margin: 15px;
	list-style-type: disc;
    text-align: justify;
}
.article .red {
    color: #C13535;
}
.news ul {
    padding: 4;
    text-indent: 10;
}
.news h3 {
    color: #75931A;
    font: 14px UbuntuRegular;
    padding: 0 12px 4px 18px;
}
.news .show, .news .hide, .news .short-description, .news .description {
    color: #595959;
    font: 13px UbuntuRegular;
    padding: 2px 12px 4px 18px;
}
.news .description, .news .hide {
    display: none;
}
.news li {
    padding: 10px 0;
}
.news .show a, .news .hide a {
    color: #75931A;
    font: 14px UbuntuRegular;
    text-decoration: none;
}
.news .show a:hover, .news .hide a:hover {
    text-decoration: underline;
}
.news .date {
    background: url("../images/news-date.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #776146;
    font: 14px/24px UbuntuRegular;
    height: 28px;
    padding: 0 6px;
}
.box h3 a {
    color: #796347;
    font: 13px UbuntuRegular;
    text-decoration: none;
}
.box h3 a:hover {
    text-decoration: underline;
}
.box .image {
    margin: 8px 0;
    text-align: center;
}
.box .image img {
    border: 1px solid #DCC7AE;
}
.box p {
    color: #595959;
    font: 13px UbuntuRegular;
}
.contacts.block {
    font: 12px/20px UbuntuRegular;
}
.contacts.block .red.text-center {
    background: url("../images/block-separator.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    padding: 8px 0 0;
}
.contacts.block .red {
    color: #B83333;
}
.contacts.block .left {
    margin: 12px 0 12px 18px;
}
.contacts.block .numbers {
    margin: 12px 0 12px 50px;
}
.contacts.block a {
    /*color: inherit;*/
    font-weight: normal;
}
.section .contacts {
    background: url("../images/contacts-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 205px;
    margin: 0 auto;
    padding: 2px 8px 8px 0;
    text-align: center;
    width: 508px;
}
.section .contacts h1 {
    color: #B73333;
    font: 26px/30px UbuntuRegular;
    margin: 10px 0;
}
.section .contacts p {
    color: #616161;
    font: 16px/20px UbuntuRegular;
    padding: 0;
}
.section .contacts b {
    color: #2C2C2C;
    font: 16px/20px UbuntuRegular;
}
.section .contacts table {
    margin: 0 auto;
}
.section .contacts td {
    vertical-align: top;
}
.section .contacts .red {
    color: #B73333;
    font: 20px UbuntuRegular;
}
.logo {
    padding: 55px 16px 15px;
}
/*.search {
    height: 61px;
    padding: 30px 0 0;
}
.search a {
    display: block;
    float: left;
    height: 30px;
}*/
.search #search {
    /*background: url("../images/search-bg.png") no-repeat;*/
   /* border: medium none;*/
    display: block;
    float: left;
    width: 250px;
    height: 35px;
    opacity: 0.5;
    /*margin: 2px 4px 0 12px;*/
    outline: medium none;
    /*padding: 2px 6px;*/
    box-sizing: border-box;
    border: none;
    
}
#search::placeholder
 {  padding-left:7px !important;
    font-family: UbuntuRegular !important;
    font-size: 15px !important;
    color: #333333 !important;
   
}
.my-search{
    background: url(/images/search2.png) no-repeat;
    padding: 10px 21px 0 0;
    border:none; 
    cursor: pointer;
    position: absolute;
    z-index: 99999999;
    background-size: contain;
    right: 9px;
    top: 5px;
}



.phone {
    color: #9D9587;
    font: bold 32px UbuntuRegular;
    height: 105px;
}
.phone p {
    padding: 10px 10px 0;
    text-align: right;
}
.login {
    color: #FFFFFF;
    padding: 4px;
}
.login p {
    padding: 8px 10px 0 0;
    text-align: right;
}
.login input {
    background: url("../images/login-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: 20px;
    outline: medium none;
    padding: 2px 4px;
    width: 130px;
}
.login a {
    background: url("../images/login.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #393019;
    display: block;
    float: right;
    height: 22px;
    margin: 8px 36px 0 0;
    text-align: center;
    text-decoration: none;
    width: 86px;
}
#footer {
    font: 13px UbuntuRegular;
}
#footer a {
    color: #FFFFFF;
    text-decoration: underline;
}
#footer a:hover {
    text-decoration: none;
}
#footer address {
    font: 14px/20px UbuntuRegular;
    padding: 18px 0;
    text-align: center;
    width: 230px;
}
#footer .navigation {
    height: 30px;
    margin: 0 0 0 400px;
    padding: 20px 0 10px;
    text-align: center;
}
#footer .navigation li {
    display: inline;
}
#footer .navigation li a {
    margin: 0 10px;
}
#footer .copyright {
    margin: 0 0 0 400px;
    text-align: center;
}
#footer .right {
   /* margin: -20px -100px 0 0;
    padding: 0;*/
}
.f-sb {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    flex-direction: column;
    height: 115px;
}

.t-c {
    text-align: center !important;
}
.t-j {
    text-align: justify!important;
}

#tabs1 p, #tabs2 p, #tabs3 p, #tabs4 p {
	text-align: justify!important;
}


/* page-septiki */
.d-none {
    display: none;
}
.b-none {
    background: none;
}
.w100 {
    width: 100%!important;
}
.new-action {
    left: 516px!important;
}
.list-wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 20px 0;
}
.item-list {
    width: 50%;
}
p.list-head {
    width: 60%;
    text-align: center !important;
}
h3.t-c{
    margin-bottom: 20px;
}
/* --- */


/*general_layoyts_styles*/

/* .container_layouts_products {
    width:  100%;
    max-width: 700px;
    margin:  0 auto;
    font-size: 14px;
    font-family: 'Source Serif Pro', serif;
} */

.container_layouts_products p {
    margin: 5px 0;
}

.product_item {
    box-shadow: 0px 0px 14px #6767679c;
    padding: 15px 5px;
    box-sizing: border-box;
}


.product_item a {
    color: #a62425;
    text-decoration: none;
}

.product_item img {
    width: 100%;
    max-height: 210px;
}

.product-name {
    text-transform:  uppercase;
    padding: 5px 0;
    min-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.product-price {
    font-weight:  bold;
    padding: 10px 0;
    min-height: 40px;
        display: flex;
    justify-content: center;
    align-items: center;
}


a.product-button {
    background: #00b034;
    color:  white;
    padding: 10px 85px;
    display: inline-block;
}

[class^="catalog-list_"] p {
    text-align: center;
}

/*general_layoyts_styles*/

.catalog-list_2 {
/*     text-align:  center;
 */}
.catalog-list_2 p {
    color: #000;
}
.catalog-list_2 .product_item {
    display: inline-block;
    width: 31%;
    margin: 10px 5px;
    padding: 5px;
    min-width: 90px;
    text-align: center;
}
.catalog-list_3 .product_item {
    width: 30%;
}
.catalog-list_3 .product_item a.product-button {
    padding: 10px 47px 
}
#leftbar > div.block.contacts > noindex > ul > li > p:nth-child(3){
    display: none;
}
#leftbar > div.block.contacts > noindex > ul > li > p.image {
    display: none;
}

#leftbar > div.block.contacts > noindex > ul > li:nth-child(2) > p {
     display: none;
}

h1{font-family: UbuntuRegular !important;
    font-size: 30px !important;
    font-weight: bold !important;
    color: #000 !important;
    text-transform: uppercase !important;
    text-align: center !important;
    margin:0 0 25px 0px !important;

}
h2-h6{
    font-family: UbuntuRegular !important;
    font-weight: bold !important;
    font-size: 24px !important;
    color: #000 !important;
    text-transform: uppercase !important;
    text-align: left;
    margin:0 0 0 0 !important;
    margin-top: 40px !important;
    margin-bottom: 20px !important;

}

span{
    font-family: UbuntuRegular !important;
}
p{
      font-family: UbuntuRegular !important; 
    font-size: 15px !important;
    color: #000 !important;
    text-align: left  !important;
    margin:0 0 0 0 !important;
    margin-bottom: 20px !important;
}

div{
    font-family: UbuntuRegular;
}
a{
    font-family: UbuntuRegular;
}
li{
      font-family: UbuntuRegular;
}
#centerbar a{
font-family: UbuntuRegular !important;
    font-size: 15px !important;
    color: #259fdf !important;
    text-align: left  !important;
    margin:0 0 0 0 !important;
    margin-bottom: 20px !important;
    text-decoration: none;
   /* display: none;*/
}
#centerbar a:hover{
    text-decoration: underline ;
}

.moi{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    justify-content: space-between;
    align-items: center;
}


.in-moi{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    justify-content: space-between;
    align-items: center;
}

.my-logo{
    width: 272px;
    height: 65px;
    /*flex-grow: 0.64;*/
        flex-grow: 1;
}
.obr-zvon{
    width: 200px;
    height: 50px;
    border: 2px solid #00b034;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;

}
.obr-zvon:hover{
    background-color: #00b034;
    color: #fff;
    cursor: pointer;
}

.zak-zvon{
    font-family: UbuntuRegular !important;
    font-size: 18px !important;
    color: #00b034 !important;
    margin:0 0 0 0 !important;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center  !important;
}

.obr-zvon:hover .zak-zvon{
color: #fff !important;
cursor: pointer;
}

.my-phone{
    line-height: 30px;
    margin-left: 100px;
}

.ph1{
font-family: UbuntuRegular !important;
font-size: 24px !important;
font-weight: bold !important;
color: #000 !important;
text-align: left !important;
margin: 0 0 0 0 !important;
}
.ph1 a{
    color: #000;
}
.ph2 a{
    color: #000;
}
.ph2{
font-family: UbuntuRegular !important;
font-size: 24px !important;
font-weight: bold !important; 
color: #000 !important;
text-align: left !important;
margin: 0 0 0 0 !important;
}
.my-regim{
    line-height: 24px;
}
.my-adres{
font-family: UbuntuRegular !important;
font-size: 15px !important;
color: #000 !important;
text-align: left;
margin: 0 0 0 0 !important;
}
.my-email {
font-family: UbuntuRegular !important;
font-size: 15px !important;
color: #000 !important;
text-align: left;
margin: 0 0 0 0 !important;
}
.my-email a{
font-family: UbuntuRegular !important;
font-size: 15px !important;
color: #000 !important;
text-align: left;
margin: 0 0 0 0 !important;
text-decoration: underline;
}
.time{
font-family: UbuntuRegular !important;
font-size: 15px !important;
color: #000 !important;
text-align: left;
margin: 0 0 0 0 !important;
}

.my-menu{
    height: 45px;
    background-color: #259fdf;
    box-sizing: border-box;
    display: flex;

    min-width: 1200px;
}
.main-ul{
      display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.f-li{
    font-family: UbuntuRegular !important;
font-size: 18px !important;
color: #fff !important;
text-transform: uppercase;

margin: 0 0 0 0 !important;
}
.f-li a{
    font-family: UbuntuRegular !important;
font-size: 18px !important;
color: #fff !important;
text-transform: uppercase;

margin: 0 0 0 0 !important;
}
.f-li:hover{
  text-decoration: underline;
  cursor: pointer;
  padding-bottom: 15px;
    padding-top: 15px;
}


.search{
    margin:0 0 0 0 !important;
    position: relative;
}

.submenu {
    position: absolute;
    top: 145px;
    width: 100%;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
 /*   padding-left: 15px;
    padding-top: 10px;*/
    max-width: 250px;
    background-color: #eeeeee;
}
.submenu {
    display: none;
}
.f-li:hover .submenu {
    display: block;
    padding: 10px;
}
.in-sabmenu{
    
}
.in-sabmenu a{
     font-family: UbuntuRegular !important;
font-size: 14px !important;
color: #000 !important;
text-transform: uppercase;

margin: 0 0 0 0 !important;
}

.my-footer{
      display: flex;
    flex-wrap: wrap;
    height: 200px;
    width: 1200px;
    margin:0 auto;
    min-width: 1200px;
}
.in-my-footer{

    display: flex;
    flex-wrap: wrap;
   justify-content: space-between;
    height: 160px;
    width: 1200px;
    margin:0 auto;
    margin-top: 40px;
}
.left-block-footer{
    line-height: 24px;
}
.name-firm{
    font-family: UbuntuRegular !important
    font-size: 16px;
    color: #fff;
    text-align: left;
    line-height: 24px;
    margin: 0 0 0 0 !important;
}
.copyright-my{
    margin: 0 0 0 0 !important;
}
.moufoto2 {

    flex-wrap: wrap;
    flex-direction: row;
    justify-content: start;
    display: flex;
  /*  height: 100%;*/
    width: 100%;
    margin: auto;
    margin-top: 20px;
}

.visa {
    width: 68px;
    height: 50px;
    object-fit: contain;
}
.master {
    width: 73px;
    height: 50px;
    object-fit: contain;
}
.maestro {
    width: 53px;
    height: 50px;
    object-fit: contain;
}
.wallet {
    width: 53px;
    height: 43px;
    object-fit: contain;
}
.num1{

text-align: center !important;
margin: 0 0 0 0 !important;
}
.num2{
text-align: center !important;
margin: 0 0 0 0 !important;
}
.num1 a{
text-align: center !important;
  font-family: UbuntuRegular !important;
    font-size: 16px;
      color: #fff;
    font-weight: bold;
    text-decoration: none !important;
    margin: 0 0 0 0 !important;
}
.num2 a{
text-align: center !important;
  font-family: UbuntuRegular !important;
    font-size: 16px;
      color: #fff;

     font-weight: bold;
      text-decoration: none !important;
      margin: 0 0 0 0 !important;
}
.adr{
text-align: center !important;
  font-family: UbuntuRegular !important;
    font-size: 16px;
      color: #fff;
      margin: 0 0 0 0 !important;
}
.mail-footer {
text-align: center !important;
  font-family: UbuntuRegular !important;
    font-size: 16px !important;
      color: #fff !important;
      margin: 0 0 0 0 !important;
}
.mail-footer   a{
     margin: 0 0 0 0 !important;
}
.footer-time{
text-align: center!important;
  font-family: UbuntuRegular !important;
    font-size: 16px;
      color: #fff;
      margin: 0 0 0 0 !important;
}
.center-block-footer{
line-height: 24px;
margin: 0 0 0 0 !important;
}

     
.right-block-footer{

}
.in-right-block{
    line-height: 18px;
}
.text1{
 font-family: UbuntuRegular !important;
    font-size: 16px;
      color: #fff;
      margin: 0 0 0 0 !important;
       text-align: center !important;
}
.text2{
 font-family: UbuntuRegular !important;
    font-size: 16px;
      color: #fff;
      margin: 0 0 0 0 !important;
       text-align: center !important;
}
.text3{
 font-family: UbuntuRegular !important;
    font-size: 16px;
      color: #fff;
      margin: 0 0 0 0 !important;
      text-align: center !important;
}
.spavo{
    margin-top: 7px;
}

.ssilka-sprav{
    text-decoration: none !important;
}
.ssilka-sprav:hover {
    text-decoration: underline !important;
}
#scrollup {
            position: fixed; /* фиксированная позиция */
            opacity: 0.8; /* прозрачность */
            padding: 15px 10px 10px; /* отступы */
          /*  background: #aaa;*/
            border-radius: 5px; /* скругление углов */
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            right: 10px; /* отступ слева */
            bottom: 33px; /* отступ снизу */
            display: none; /* спрятать блок */
            cursor: pointer;
            
        }
        #scrollup img{
            width: 35px;
            height:35px;
        }

       #centerbar > div.section.article > div.section-body > p:last-child > a{
        display: none;
       }
#centerbar > div.section.article > div.section-body > dl > p > a{
    display: none !important;
}

#leftbar > div.block.contacts > noindex > ul > li > p{
display: none !important;
}

.action .red {
    color: #E11700 !important;
    font: 30px/140% UbuntuRegular !important;
}
.action .green {
    color: #4F8B23  !important;
    font: 24px/140% UbuntuRegular  !important;
}

    .action p{
           text-align: center !important;
    margin: 0 0 0 0 !important;  
    }

.wrap-zvon{
        width: 200px;
    height: 50px;
    margin-left: 30px;
}
.menu-left-name{
font-family: Ubuntu;
color: #000;
text-transform: uppercase;
font-size: 20px;
font-weight: bold;
text-align: left;

}
.menu-left-name:hover{
    color: #00b034;
}
.no-dec{
    text-decoration: none !important;
}
.aventeg{
    margin-top: 40px;
}
.our-advent{
    font-family: Ubuntu;
    font-weight: bold;
    font-size: 20px;
    color: #000;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 20px;
        display: block;
}
.otzivi-o-nas{
    margin-top: 40px;

}
.otzivi-o-nas .txt-zagol{
    font-family:Ubuntu ;
    font-weight: bold;
    font-size: 20px;
    color: #000;
    text-transform: uppercase;
    text-align: left;
    display: block;
    margin-bottom: 20px;
}
.plato{
    background-color: #eeeeee;
    padding: 20px 20px 20px 20px;
}
.fi{
     font-family:Ubuntu ;
    font-weight: bold;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    text-align: left;
    display: block;
}
.my-stars{
    margin-bottom: 10px;
}
.txt-otziva{
     font-family:Ubuntu ;
 
    font-size: 14px;
    color: #000;
    text-align: left;
    line-height: 18px;
   display: block;
   margin-bottom: 15px;
}
.vse-otzivi{

 font-family:Ubuntu ;
 font-size: 15px;
 color: #259fdf;
}
.polez{
    font-family:Ubuntu ;
 font-size: 15px;
 color: #000;
 font-weight: bold;
 text-transform: uppercase;
 text-align: left;
    display: block;
    margin-top: 40px !important;
}
#leftbar > div.block.contacts > noindex > ul > li > h3 > a{
     font-family:Ubuntu ;
 font-size: 15px;
 color: #259fdf;
 font-weight: normal;
}
.line-h{
    width: 100%;
    border: 0.5px solid #e6e6e6;
    margin-bottom: 30px;
}

.my-stars2 img{
border: none !important;
}
.custom-txt{
    margin-bottom: 40px !important;
}

.fi2{
    font-family:Ubuntu !important;
 font-size: 18px !important;
 color: #000 !important;
 font-weight: bold !important;
 text-align: left !important;
}

.my-stars2{
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
.txt-otziva2{
font-family:Ubuntu !important;
 font-size: 14px !important;
 color: #000 !important;
 text-align: left !important;
line-height: 18px !important;
}
.mou{
    display: flex;
    align-items: center;
        flex-direction: column;
}

.on1{
 height: 50px;
 width: 100%;
 margin-bottom: 10px;
}
.on1 img{
    width: 30px;
    height: 30px;
    float: left;
    margin-right:7px;
}

.on1 p{
font-family:Ubuntu !important;
 font-size: 15px !important;
 color: #000 !important;
 line-height: 18px !important;
 text-align: left !important;
}
 
.view-hide{
    display:none;}
.mar-top{
    margin-top: 45px !important;
}


/*general_layoyts_styles*/

.container_layouts_products {
    width:  100%;
    max-width: 700px;
    margin:  0 auto;
    font-size: 14px;
    font-family: 'Source Serif Pro', serif;
}

.container_layouts_products p {
    margin: 5px 0;
}

.product_item2 {
    box-shadow: 0px 0px 14px #6767679c;
    padding: 15px 5px;
    box-sizing: border-box;
}


.product_item2 a {
    color: #a62425;
    text-decoration: none;
}

.product_item2 img {
    width: 100%;
}

.product-name {
        margin: 0 0 0 0 !important;
        font-weight: bold;
        font-size: 15px !important;
        color: #000 !important;
        text-transform: uppercase !important;
        text-align: center;
}


.product-price {
    font-weight:  bold;
        margin: 0 0 0 0 !important;
        font-size: 16px !important;
}


#centerbar > div.section.article > div.section-body > div > div > a.product-button2 {
    background: #00b034;
    color:  white !important;
    font-family: 'Ubuntu';
    text-transform: uppercase;
   /* padding: 3px 5px;*/
    display: inline-block;
       padding: 7px 51px;

            margin: 0 0 0 0 !important;
}
#centerbar > div.section.article > div.section-body > div > div > a.product-button2:hover{
    font-weight: bold;
    text-decoration: none !important;
}
[class^="catalog-list_"] p {
    text-align: center;
}

/*general_layoyts_styles*/

.catalog-list_3 {
    text-align:  center;
}

.catalog-list_3 .product_item2 {
    display: inline-block;
    width: 30%;
    margin: 15px 15px;
        min-width: 197.5px;
    text-align: center;
}
/*#centerbar > div.section.article > div.section-body > div:nth-child(4) > div:nth-child(1){
    margin-left: 0px;
}

#centerbar > div.section.article > div.section-body > div:nth-child(5) > div:nth-child(1){
    margin-left: 0px;
}*/

.tri-flex{
    display: flex;
    width: 903px;
    justify-content: space-between;
    margin-top: 40px;
    margin-bottom: 40px;
}
.bloks{
    width: 290px;
    height: 100%;
    position: relative;
}
div.bloks img{
    width: 100%;
    max-width: 100%;
}

.blok-p{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   width: 100%;
   height: 50px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.5);
}

.blok-p p{
      margin: 0 0 0 0 !important; 
      color: #fff !important;
      text-transform: uppercase;
      font-size: 18px;
}

.bloks a:hover .blok-p p{
    font-weight: bold;
}


.list-s li{
    list-style: none !important;
}
.m-top{
    margin-top:30px;
}
#send_btn-conten{
background-color: #00b034;
    color: #fff !important;
    cursor: pointer;
    text-transform: uppercase;
    width: 250px;
    height: 50px;
    font-family: 'Ubuntu';
    font-size: 18px;
    border: none;
    margin: 0px 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
} 
#send_btn-conten .mi-p{
background-color: #00b034;
    color: #fff !important;
    cursor: pointer;
    text-transform: uppercase;
    width: 250px;
    height: 50px;
    font-family: 'Ubuntu';
    font-size: 18px !important;
    border: none;
    margin: 0px 0px 0px 0px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
} 
.send_btn-conten:hover a{
    font-weight: bold;
      text-decoration: none !important;
}

.mf_submit2{
    display: flex;
        justify-content: center;
}

.mf_submit2 #send_btn-conten:hover .mi-p{
     font-weight: bold !important;
    text-decoration: none !important;
}

#centerbar #send_btn-conten:hover {
     font-weight: bold !important;
    text-decoration: none !important;
}
.marg1{
    margin-top:116px !important;
}


.flex-preim{
    display: flex;
    width:100%;
}

.wrap-flex{
    display: flex;
    width:100%;
}

.preim-1,.preim-2,.preim-3,.preim-4{
    display: block;
    width: 300px;
    box-sizing: border-box;
    height: 300px;
    position: relative;
}
.cartin-preim{
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cartin-preim img{
    width: 80px;
    height: 80px;
    object-fit: contain;
}
.text-preim{
    width: 100%;
    height: 200px;
}
.text-preim p{

    text-align: center !important;
}
.my-row-1{
    position: absolute;
    top: 41px;
    right: -14px;
}

.my-row-2{
     position: absolute;
    top: 41px;
    right: -10px;
}

.my-row-3{
position: absolute;
    top: 41px;
    right: -21px;
}

.table-class{
        width: 100%; 
     border: 1px solid #e6e6e6;
     border-collapse: collapse;
}
.table-class td{
        height: 35px;
        background-color: #fff; 
        border: 1px solid #e6e6e6;
        box-sizing: border-box;
}
.table-class td p{
    margin: 0 0 0 0 !important;
    padding-left: 7px;
    padding-right: 7px;
    text-align: center !important;
        line-height: normal;
}
#centerbar > div.section.article > div.section-body > table.table-class > tbody > tr:nth-child(2) > td:nth-child(1) p{
    text-align: left !important;;
}
#centerbar > div.section.article > div.section-body > table.table-class > tbody > tr:nth-child(3) > td:nth-child(1) p{
    text-align: left !important;;
}
#centerbar > div.section.article > div.section-body > table.table-class > tbody > tr:nth-child(4) > td:nth-child(1) p{
    text-align: left !important;;
}
#centerbar > div.section.article > div.section-body > table.table-class > tbody > tr:nth-child(1) p{
    font-weight: bold !important;;
}


#centerbar > div.section.article > div.section-body > div > img {
    border: 1px solid #e6e6e6;
}

#centerbar > div.section.article > div.section-body > div: > div > img{
      border: 1px solid #e6e6e6;
}

.border-img{
border: 1px solid #e6e6e6;
}
.product-price2{
        display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px !important;
}

.bord{
    width:100%;
    border: 0.5px solid #e6e6e6; 
    margin-bottom:30px;
}

#centerbar > div.section.article > div.section-body > div > div > a {
    color: #fff !important;
    text-decoration: none !important;
}

.blok-p h3{
	margin: 0 0 0 0 !important;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 15px !important;
}

.bloks a:hover .blok-p h3{
    font-weight: bold;
}

.my-table{
    border: 1px solid #e6e6e6;
    border-collapse: collapse;
    margin-bottom:30px;
    width: 100%;
}
.my-table td{
    height: 40px;
    background-color: #fff;
    padding-right: 7px;
    padding-left:7px;
    text-align: center;
    border: 1px solid #e6e6e6;
}
.my-table td p{
    text-align: center !important;
    margin:0 0 0 0 !important;
}
.my-table th p{
    text-align: center !important;
    margin:0 0 0 0 !important;
    height: 40px;
    padding-right: 7px;
    padding-left: 7px;
        padding-top: 16px;
        color: #2886CA !important;
}
.my-color{
    color: #2886CA !important;
}

#centerbar > div.section.article > div.section-body > table > tbody > tr > td:first-child p{
    text-align: left !important;
}
.h3-lik{
    font-size: 1.17em !important;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold !important;
}
.center{
    text-align: center !important;
}
table.inst-mosc-tabl {
    border: 1px solid #e6e6e6;
    border-collapse: collapse;
    margin-bottom: 20px;
}
table.inst-mosc-tabl td {
    border: 1px solid #e6e6e6;
    width: 14%;
    padding: 0px 10px;
}
table.inst-mosc-tabl td p {
    margin: 0px !important;
    padding: 10px 0px;
}

.h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.just {
    text-align: justify !important;
}
.num1 .ya-phone , .num1 .ya-phone a {
    text-align: center !important;
  font-family: UbuntuRegular !important;
    font-size: 16px;
      color: #fff;
    font-weight: bold;
    text-decoration: none !important;
    margin: 0 0 0 0 !important;
}

.product_item_button {
	background: #00b034;
    font-family: 'Ubuntu';
    text-transform: uppercase;
    display: inline-block;
    padding: 7px 51px;
    margin: 0 0 0 0 !important;
}

h3.spec-font{
    font: 20px/200% UbuntuRegular;
}

.article .image-rig{
    float: right;
    margin: auto;
}
.h280px{
    height: 280px;
}
.article .pl-40{
    padding-left: 40px;
}
.clear-right{
    clear: right;
}
.margin0{
    margin: 0 !important;
}
.ml-30{
    margin-left: 30px;
}
.like_h2{
    color: #2D2D2D !important;
    font: 20px/200% UbuntuRegular !important;
    margin-top: 25px !important;
    margin-bottom: 10px !important;
}
.like_h3{
    font-size: 1.17em !important;
    margin-block-start: 1em !important;
    margin-block-end: 1em !important;
    margin-inline-start: 0px !important;
    margin-inline-end: 0px !important;
    font-weight: bold !important;
    color: black !important;
}
.txt_just {
	width: 105%;
	text-align: justify!important;
}
 #tabs{
    overflow: auto;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: 2px solid #ddd;
	}

	#tabs li{
	    margin: 0;
	    padding: 0;
	    display: inline-block;
	    width: 140px;
	    padding: 10px;
	    text-align: center;
	    background: white;

	}

	#tabs li a{
	    text-decoration: none;
	    margin-right: 2px;
	    line-height: 1.42857143;  
	}

	#tabs li#current{
	    border: 2px solid #ddd;
	    border-bottom: 0;
	    font-weight: bold;

	}
	.block-tab #cont{
	    padding: 25px;
	    border: 2px solid #ddd;
	    border-top: 0;
	}
	.text-bold{
	    font-weight: bold;
	}
	.block-tab .table {
	   border-top: 1px solid #ddd;

	}
	.block-tab .table tr{
	    border-bottom: 1px solid #ddd;
	}
	.block-tab .table td{
	    padding: 10px 15px;
	    background: none;
	    border: 0;
	}
	.block-tab .table .name{
	    font-weight: bold;
	}
	.block-tab .table tr:nth-child(odd) {
	    background-color: #f9f9f9;
	}
	.block-tab .table tr:hover{
	    background-color: #f5f5f5;
	}

.mobile__top-menu {
    display: none;
}

.mobile__search {
    display: none;
}

.mobile__gamb-menu {
    display: none;
}






/*media*/
@media screen and (max-width: 1199px) {
    #header {
        min-width: auto;
        width: calc(100% - 20px);
        padding: 0 10px;
    }

    #page {
        width: 100%;
    }

    #body {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-around;
        padding: 10px 10px 0;
    }

    #page .breadcrumbs {
        padding: 0 10px;
    }

    #leftbar {
        flex-basis: 25%;
        width: auto;
        margin: 0;
    }

    #centerbar {
        width: auto;
        margin: 0;
        flex-basis: 73%;
    }

    .article .section-body {
        padding-left: 2%;
    }

    .my-footer, .in-my-footer {
        width: 100%;
        height: auto;
        min-width: 100%;
        max-width: 100%;
    }

    #footer {
        width: calc(100% - 20px);
        padding: 0 10px;
        height: auto;
        min-width: auto;
        max-width: 100%;
    }

    div.exform_wrapper.callback-open {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }

    div.izo {
        width: 25%;
    }

    div.wrap-form {
        width: 75%;
    }

    .section {
        width: 100%;
    }

    .my-logo {
        width: auto;
        flex-grow: initial;
    }

    .my-logo img {
        max-width: 80%;
    }

    .my-phone {
        margin-left: 10px;
    }

    .my-regim {
        margin-left: 10px;
    }

    div.blok-txt {
        margin-top: 10px;
    }

    div.blok-txt > p {
        text-align: center!important;
    }

    .callback-open .myhref > span {
        display: block;
    }

    div.exform_wrapper.callback-open .exform_addmsg {
        margin-top: 10px;
    }

    .f-li a {
        font-size: 14px!important;
    }

    .my-menu {
        min-width: auto;
        padding: 0 10px;
    }

    .catalog-list_3 {
        flex-wrap: wrap;
    }

    .catalog-list_3 .product_item2 {
        width: 29%;
    }

    .flex-preim {
        flex-wrap: wrap;
    }

    .wrap-flex {
        flex-wrap: wrap;
    }

    .preim-1, .preim-2, .preim-3, .preim-4 {
        width: auto;
        flex-basis: 25%;
        height: auto;
    }

    .article img {
        max-width: 90%;
    }

    .text-preim {
        height: auto;
    }

    .h280px {
        height: auto;
        width: 100%;
    }

    .article .image-rig {
        margin: 0 0 10px 10px;
        width: 50%;
    }

    .article .pl-40 {
        padding-left: 0;
    }

    #scrollup {
        bottom: 140px;
    }

    .f-li:hover .submenu {
        display: none;
    }

    .tri-flex {
        width: 100%;
    }

    .tri-flex .bloks {
        width: 32%;
    }

    .image.image-rig img {
        margin: 0 auto;
        display: block;
    }

    .article .section-body {
        padding-right: 0;
    }

    .block {
        width: auto;
    }

    #send_btn-conten .mi-p {
        width: auto;
        text-align: center!important;
    }
}

@media screen and (max-width: 1023px) {
    #header .moi > div {
        flex-basis: 22%;
    }

    .wrap-zvon {
        margin-left: 20px;
    }

    #header .moi p {
        text-align: center!important;
    }

    div.exform_wrapper.callback-open .inpt_wrpr {
        margin-top: 20px;
    }

    .catalog-list_3 .product_item2 {
        width: 28%!important;
        min-width: auto;
    }

    .catalog-list_3 {
        justify-content: center;
    }

    .ph1 {
        font-size: 18px!important;
    }

    #header {
        height: auto;
    }

    #page .breadcrumbs {
        margin-top: 10px;
    }
}

@media screen and (max-width: 910px) {
    div.exform_wrapper.callback-open .mf_submit .send_btn {
        width: 190px;
    }
}

@media screen and (max-width: 850px) {
    .my-menu .main-ul {
        display: none;
    }

    #leftbar {
        display: none;
    }

    #centerbar {
        flex-basis: 100%;
        padding: 20px 0;
    }

    .mobile__top-menu {
        display: block;
        padding: 8px 0 0;
        clear: both;
        text-align: center;
    }

    .mobile__search {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 250px;
    }

    .my-menu {
        display: block;
        height: auto;
    }

    .search #search {
        width: 100%;
    }

    .search {
        width: 250px;
    }

    .my-menu {
        padding: 10px 0;
    }

    .my-menu .mobile__top-menu .main-ul {
        display: block;
    }

    .my-menu .mobile__top-menu .submenu {
        position: static;
        width: 100%;
        display: block;
        max-width: 100%;
        margin: 10px 0 0;
        padding: 0;
    }

    .main-ul > .f-li > a {
        font-size: 18px!important;
    }

    .mobile__top-menu_head {
        margin: 10px 0;
        color: #fff;
        font-size: 20px!important;
        font-weight: bold;
        text-transform: uppercase;
        border-top: 2px solid #fff;
        padding-top: 15px;
    }

    .mobile__gamb-menu {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 15;
    }

    .lines:before { 
        content: '';
        width: 35px;
        display: block;
        height: 6px;
        border-top: 17px double #259fdf;
        border-bottom: 6px solid #259fdf;
    }

    .lines {
        position: relative;
        z-index: 30;
        width: 35px;
    }

    .mobile__gamb-menu_content {
        background: #fff;
        width: 70%;
        position: fixed;
        top: 0;
        text-align: center;
        z-index: 20;
        height: 100vh;
        overflow: scroll;
    }

    .mobile__info-block .image, .mobile__info-block p {
        display: none;
    }

    .mobile__info-block .polez {
        display: block;
        text-align: center!important;
    }

    .my-search {
        z-index: 10;
    }

    .mobile__catalog-block ul li {
        background-color: #eeeeee;
        margin-bottom: 2px;
        padding: 4px 0;
        align-items: center!important;
    }

    .mobile__catalog-block ul a {
        text-align: center!important;
        color: #000;
    }

    .mobile__info-block .h3 {
        font-size: 16px;
    }

    .faq ul {
        width: auto;
    }

    .in-sabmenu {
        padding: 2px 0;
    }

    div.exform_wrapper.callback-open input[type="text"], div.exform_wrapper.callback-open textarea {
        width: 30%
    }

    .f-li {
        padding: 5px 0;
    }

    .f-li:hover {
        padding: 5px 0;
    }
}

@media screen and (max-width: 767px) {
    .exform_wrapper.callback-open .inpt_wrpr {
        flex-direction: column;
    }

    div.wrap-form {
        width: 100%;
        background: #259fdf;
    }

    div.izo {
        width: 100%;
        background: #259fdf;
        text-align: center;
    }

    .callback-open {
        height: auto;
    }

    #header .moi > div {
        flex-basis: 100%;
        text-align: center;
        margin: 10px 0;
    }

    .wrap-zvon {
        margin: 20px auto;
    }

    #header .obr-zvon {
        margin: 0 auto;
    }

    .catalog-list_3 .product_item2 {
        width: 100%!important;
        margin: 10px 0;
    }
    
    .preim-1, .preim-2, .preim-3, .preim-4 {
        flex-basis: 100%;
    }

    .flex-preim .my-row-1, .flex-preim .my-row-2, .flex-preim .my-row-3 ,.flex-preim .my-row-4 {
        display: none;
    }

    div.blok-txt > p {
        margin: 15px 0!important;
        font-size: 22px!important;
    }

    .tri-flex {
        flex-wrap: wrap;
    }

    .tri-flex .bloks {
        width: 100%;
        margin: 10px 0;
    }

    .exform_wrapper.callback-open .inpt_wrpr {
        align-items: center;
    }

    .exform_wrapper.callback-open input[type="text"], .exform_wrapper.callback-open textarea {
        margin: 5px 0!important;
    }

    .in-my-footer {
        justify-content: center;
        margin-top: 20px;
    }

    #footer p {
        text-align: center!important;
    }

    #footer {
        padding-bottom: 20px;
    }

    .article .image {
        float: none!important;
        margin: 0 auto;
    }

    .article .image img {
        display: block;
        margin: 10px auto;
    }

    table {
        display: block;
        overflow: scroll;
    }

    .article .section-body {
        padding-left: 0;
    }

    .article .section-body {
        padding: 0;
    }

    #centerbar {
        width: 100%;
    }

    div.exform_wrapper.request {
        width: 300px;
        margin-left: 0!important;
        left: calc(50% - 150px)!important;
    }

    object {
        width: 100%!important;
    }

    .f-sb {
        height: auto;
    }

    .adaptive__table tbody {
        display: block;
    }

    .adaptive__table tr {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .adaptive__table td {
        width: 100%;
        height: auto!important;
    }

    .adaptive__table img {
        margin: 10px auto;
        display: block;
    }

    .adaptive__img {
        margin: 10px auto!important;
        display: block!important;
        float: none!important;
    }

    table.inst-mosc-tabl {
        width: 100%!important;
    }

    .block-tab {
        text-align: center;
    }

    #centerbar .myrequest.product-button2.product_item_button {
        width: 200px!important;
        margin: 20px auto!important;
        text-align: center!important;
        display: block;
    }

    #tabs li#current {
        border-bottom: 2px solid #ddd;
    }

    .float__none {
        float: none!important;
    }

    .product__price {
        text-align: center!important;
    }

    .certificates__block {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .certificates__block img {
        width: 100%;
        height: auto!important;
        margin: 10px 0;
    }

    .mobile__gamb {
        width: 80%;
    }

    .mobile__top-menu .main-ul > li {
        padding: 5px 0;
    }

    div.exform_wrapper.callback {
        width: 300px;
        left: calc(50% - 160px) !important;
        margin-left: 0 !important;
        padding: 10px;
    }

    #tabs li {
        width: calc(100% - 24px);
    }
}

@media screen and (max-width: 320px) {
    .mobile__gamb-menu_content {
        width: 100%;
    }
}

.p_center p{
	text-align: center !important;
}
.width_398 img{
	width: 398px;
}
#tabs4 .img4 {
    text-align: center!important;
}
p.img4 img {
    width: 46%;
    margin: 1%;
}